/*Typography Setting*/
H1 H2 H3 {
    text-transform: uppercase;
}


/* Footer Setting */
#sp-footer {
    text-align: center;
}

#sp-footer .container-inner {
    padding: 10px 0;
    border: none;
}
/* Footer Setting Selesai */

/*.qx-btn {
    background-color: #F2F3F7;
    border: none;
    color: #a1aebf;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12pt;
}

.btn-neumorphism .qx-btn {
    background-color: #F2F3F7;
    border-radius: 10px;
    box-shadow: -3px -3px 7px #ffffff, 3px 3px 5px #becde2;
    }

.btn-neumorphism .qx-btn :hover, :visited {
    background-color: #F2F3F7;
    border-radius: 10px;
    box-shadow: inset -3px -3px 7px #ffffff, inset 3px 3px 5px #becde2;
    }*/
